uuid: 3ffd553a-be5b-4ef7-accf-749a41ab8e83
langcode: en
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: mPWBT52fKHyINRl9S3cCWFxY3rKbwkIRxaK6sIA26oo
id: webform_submission_make_sticky_action
label: 'Star/flag submission'
type: webform_submission
plugin: webform_submission_make_sticky_action
configuration: {  }
